Security Enhanced Linux Reference Policy

# Layer: services

## Module: jabber

Interfaces

### Description:

Jabber instant messaging server

### Interfaces:

jabber_admin( domain , role )

##### Summary

All of the rules required to administrate an jabber environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the jabber domain.

jabber_tcp_connect( domain )

##### Summary

Connect to jabber over a TCP socket (Deprecated)

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return